[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: perl FC3 update coming



Warren Togami <wtogami redhat com> writes:

> Jose Pedro Oliveira wrote:
>> No.  Just trying to play safe: this may avoid CGI/mod_perl related
>> bugzilla entries from ppl that will upgrade the FC3 mod_perl 2 beta
>> version to the final version.
>> jpo
>>
>
> The way I understand it, we had mod_perl 1.99 for *years*.  Since 2 is
> incompatible, doesn't it make sense to keep FC3 compatible with 1.99?

1.99 were all alphas/betas leading up to the 2.0 release.  What leads
you to believe it is incompatible?  There shouldn't be anything that
would break compatibility, except for bug fixes, which likely wouldn't
break anything.

Chip

-- 
Chip Turner                   cturner pattern net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]